Endpoint Vulnerability

Ubuntu Security Notice USN-2597-2

Description

USN-2597-1 Introduced a regression in the Linux kernel.

Affected Products

linux-lts-trusty - Linux hardware enablement kernel from Trusty

References

,